#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=asysocks

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# requires recent version of websockets
